Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 05:40:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Ma Ligaya Canson                    1           09:25 AM, 30th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:25 AM, 30th Sep                   MAX UAE whatsapp bot                    Hello Ma Ligaya Canson , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:25 AM, 30th Sep                     Ma Ligaya Canson                    1           09:25 AM, 30th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           09:25 AM, 30th Sep                     Ma Ligaya Canson                    9588131244           09:26 AM, 30th Sep                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP092822003195    You can also easily track your order from My Account > Order History.             09:26 AM, 30th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:26 AM, 30th Sep                     Ma Ligaya Canson                    2           09:26 AM, 30th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:26 AM, 30th Sep                     Ma Ligaya Canson                    1           09:27 AM, 30th Sep                   MAX UAE whatsapp bot                   Please enter your email address           09:27 AM, 30th Sep                     Ma Ligaya Canson                    [email-masked]           09:27 AM, 30th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:27 AM, 30th Sep                     Ma Ligaya Canson                    Ok           09:28 AM, 30th Sep                   Sohaib                   Hi Yen ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:29 AM, 30th Sep                     Ma Ligaya Canson                    Hi           09:29 AM, 30th Sep                     Ma Ligaya Canson                    My order was undelivered ysterday           09:29 AM, 30th Sep                     Ma Ligaya Canson                    9588131244           09:29 AM, 30th Sep                     Ma Ligaya Canson                    Nobody contact me n my mobile           09:30 AM, 30th Sep                   Sohaib                   Kindly note that as per the information registred we can see that our team have already escalated your issue to our concern team to arrange deliver to you very soon Please make sure to receive a call from our delivery agent  to complete the process as well           09:32 AM, 30th Sep                     Ma Ligaya Canson                    Yeah           09:32 AM, 30th Sep                     Ma Ligaya Canson                    I was waiting for a call ysterday but nobody did           09:33 AM, 30th Sep                     Ma Ligaya Canson                    Can u also inform delivery that our office s from 8 am to 5:30 pm only           09:33 AM, 30th Sep                     Ma Ligaya Canson                    Do not deliver on the same address after 5:30 pm           09:34 AM, 30th Sep                   Sohaib                   We will inform our courier team as per the same request also we would advise you when couier team contact you please inform them the same and they will assist you optimally           09:36 AM, 30th Sep                     Ma Ligaya Canson                    Ok           09:36 AM, 30th Sep                     Ma Ligaya Canson                    Thank you.           09:36 AM, 30th Sep                   Sohaib                   Is there anything else I can help you with for now?           09:37 AM, 30th Sep                     Ma Ligaya Canson                    Thats all.           09:38 AM, 30th Sep                     Ma Ligaya Canson                    Thanks.           09:38 AM, 30th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:39 AM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4940047